#pdcc-modal-header > .title {
    padding: 0;
}
.pdcc-btn {
    background-color: #cccccc !important;
    color: black !important;
}
#pdcc-modal-bg #pdcc-modal-container div#pdcc-modal-body div#pdcc-modal-settings #pdcc-modal-services p label.pdcc-btn-switch input:checked+.pdcc-btn-slider {
    background: #008080 !important;
}